package _VisualDVM.TestingSystem.Common.Group.Json;
import _VisualDVM.TestingSystem.Common.Group.Group;
import com.google.gson.annotations.Expose;
public class GroupJson {
    @Expose
    public int id;
    @Expose
    public String description;
    @Expose
    public String language;
    public GroupJson(Group group) {
        id = group.id;
        language = group.language.toString();
        description = group.description;
    }
    public GroupJson() {
    }
}
